@charset "UTF-8";

.sec {
	color: #fff;
}
.sec-inner {
	z-index: 2;
	padding: 0;
	margin-bottom: 15vw;
}
@media only screen and (min-width: 769px) {
	.sec-inner {
		margin-bottom: 10vw;
	}
}

.site-logo {
	width: 30%;
	padding: 0.5vw 0 0 1vw;
}
@media only screen and (min-width: 769px) {
	.site-logo {
		width: 15%;
		padding: 0.5vw 0 0 1vw;
	}
}

.page-ttl-box {
	margin-bottom: 15vw;
	padding: 0;
	position: relative;
	transition: opacity .5s ease-out;
}
@media only screen and (min-width: 769px) {
	.page-ttl-box {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
}
.page-ttl-box.is-hide {
	opacity: 0;
}
.page-ttl-box .page-ttl {
	font-family: "Noto Serif", serif;
	font-weight: 900;
	font-style: italic;
	text-shadow: 3px 2px 2px rgba(0, 0, 0, 0.5);
	line-height: 1.1;
}
.lang-cn .page-ttl-box .page-ttl {
  font-family: "Noto Serif SC", serif;
}
.lang-hk .page-ttl-box .page-ttl {
  font-family: "Noto Serif TC", serif;
}
.lang-kr .page-ttl-box .page-ttl {
  font-family: "Noto Serif KR", serif;
}
@media only screen and (min-width: 769px) {
	.page-ttl-box .page-ttl {
		text-align: center;
	}
}

.page-ttl-box .page-ttl span {
	position: relative;
	display: inline-block;
	padding-left: 2.1em;
}
@media only screen and (min-width: 769px) {
	.page-ttl-box .page-ttl span {
		padding-left: 1.35em;
	}
}

.page-ttl-box .page-ttl span::before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 2.0004em;
	height: 2.0004em;
}
@media only screen and (min-width: 769px) {
	.page-ttl-box .page-ttl span::before {
		width: 1.3107em;
		height: 1.3107em;
	}
}

.page-ttl-box .lead-text {
	font-weight: 700;
	text-align: center;
	text-shadow: 3px 2px 2px rgba(0, 0, 0, 0.5);
	font-size: 3.6vw;
}
@media only screen and (min-width: 769px) {
	.page-ttl-box .lead-text {
		font-size: 1.8vw;
	}
}

/****** 背景 ******/
.sec-bg {
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
}

.sec-bg::after {
  content: "";
  display: block;
  height: 100vh;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  z-index: -1;
}
@media only screen and (min-width: 769px) {
	.sec-bg::after {
		background-attachment: fixed;
	}
}

@media only screen and (min-width: 769px) {
  .sec-bg::after {
    height: 100%;
    position: absolute;
  }
}

.sec-bg-box {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.sec-bg-box::before {
	background: rgba(0, 0, 0, 0.45);
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
	opacity: 0;
	transition: opacity .5s ease-out;
}
.is-overlay #base .sec-bg-box::before,
.is-overlay #rampage .sec-bg-box::before {
	opacity: 1;
}

/****** 見出しUPアイコン ******/
.ic-up.ic-up-sec-ttl::before,
.ic-up.ic-up-sec-ttl::after {
	left: -5vw;
	top: -1vw;
}
@media only screen and (min-width: 769px) {
	.ic-up.ic-up-sec-ttl::before,
	.ic-up.ic-up-sec-ttl::after {
		left: -2vw;
		top: -0.5vw;
	}
}

/****** 見出し ******/
.sec-ttl {
  background: url(../images/common/sec-ttl_bg-sp.png) center no-repeat;
  background-size: contain;
  color: #FFF;
  font-family: "Noto Serif", serif;
  font-weight: 700;
  font-size: 4.26667vw;
  margin-right: auto;
  margin-bottom: 3vw;
  margin-left: auto;
  padding: .7em 0 .8em;
  position: relative;
  text-align: center;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  width: 89.33333%;
}
.lang-cn .sec-ttl {
  font-family: "Noto Serif SC", serif;
}
.lang-hk .sec-ttl {
  font-family: "Noto Serif TC", serif;
}
.lang-kr .sec-ttl {
  font-family: "Noto Serif KR", serif;
}
@media only screen and (max-width: 768px) {
	.sec-ttl.bg-m {
		background: url(../images/common/sec-ttl_bg-m-sp.png) center no-repeat;
		background-size: contain;
		width: 96%;
	}
}
@media only screen and (min-width: 769px) {
  .sec-ttl {
    background: url(../images/common/sec-ttl_bg-m.png) center no-repeat;
    background-size: 100%;
    font-size: 1.875vw;
    margin-bottom: 4vw;
    width: 53%;
  }
}

/****** 動画 ******/
.player-box-inner {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}

.player-box-inner .player {
  height: 125%;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 125%;
}

.player-box-inner video {
  height: 125%;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 125%;
  z-index: 1;
}

/****** enclose-box ******/
.enclose-box {
  border: 4px solid rgba(9, 22, 48, 0.9);
  overflow: hidden;
  position: relative;
  z-index: 1;
}

@media only screen and (min-width: 769px) {
  .enclose-box {
    border: 6px solid rgba(9, 22, 48, 0.9);
  }
}

.enclose-box-inner {
  background: rgba(9, 22, 48, 0.9);
  margin: 2px;
  padding: 4vw;
  text-align: center;
}

@media only screen and (min-width: 769px) {
  .enclose-box-inner {
    padding: 2vw 3vw;
  }
}

.enclose-box::after {
  background: url(../images/common/elem_pt.png) center no-repeat;
  background-size: contain;
  content: "";
  display: block;
  height: calc(100% + 12px);
  right: -8px;
  opacity: .6;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 45.65217%;
}

@media only screen and (min-width: 769px) {
  .enclose-box::after {
    height: calc(100% + 24px);
    right: -60px;
  }
}

.enclose-box-lead {
  display: inline-block;
  font-family: "Noto Serif", serif;
  font-size: 7.46667vw;
  font-weight: 700;
  margin-bottom: 2vw;
  text-align: left;
}
.lang-cn .enclose-box-lead {
  font-family: "Noto Serif SC", serif;
}
.lang-hk .enclose-box-lead {
  font-family: "Noto Serif TC", serif;
}
.lang-kr .enclose-box-lead {
  font-family: "Noto Serif KR", serif;
}

@media only screen and (min-width: 769px) {
  .enclose-box-lead {
    font-size: 4.6875vw;
    margin-bottom: 1vw;
  }
}

.enclose-box-lead small {
  font-size: .65em;
}

.enclose-box-lead small.fs-sl {
  font-size: .85em;
}

.enclose-box .text-box .text {
  font-size: 2.8vw;
  text-align: left;
}

@media only screen and (min-width: 769px) {
  .enclose-box .text-box .text {
    font-size: 1.35417vw;
  }
}

.enclose-box .text-box .text:not(:last-child) {
  margin-bottom: 2vw;
}

@media only screen and (min-width: 769px) {
  .enclose-box .text-box .text:not(:last-child) {
    margin-bottom: 1vw;
  }
}

/****** hover ******/
.elem-hover {
  transition: opacity .5s ease-in-out;
}

@media only screen and (min-width: 769px) {
  .elem-hover:hover {
    opacity: .8;
  }
}

/****** swiper ******/
.images-slider .slide-list {
	margin-bottom: 7.5vw;
}
@media only screen and (min-width: 769px) {
	.images-slider .slide-list {
		margin-bottom: 2.5vw;
	}
}
#wrapper .images-slider .slide-list img {
	border: 2px solid #fff;
}
.images-slider .swiper-pagination-bullet {
	background: transparent;
	border: 1px solid #FFF;
	border-radius: 0;
	bottom: 0;
	height: 10px;
	margin: 0 5px;
	opacity: 1;
	transform: rotateZ(45deg);
	width: 10px;
}
@media only screen and (min-width: 769px) {
	.images-slider .swiper-pagination-bullet {
		height: 12px;
		margin: 0 6px;
		width: 12px;
	}
}
.images-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #FFF;
}

.images-slider .swiper-button-prev {
	display: none;
}
.images-slider .swiper-button-next {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: none;
	right: 0;
	margin-top: 0;
}

/****** modal ******/
.modal-btn {
  line-height: 1.5;
  margin-top: 2vw;
  position: relative;
  transition: border .5s ease;
  text-align: center;
  z-index: 1;
}

@media only screen and (min-width: 769px) {
  .modal-btn {
    margin-top: 1vw;
    margin-right: auto;
    margin-left: auto;
  }
}

.modal-btn a {
  color: #FFF;
  display: block;
  height: 100%;
  font-size: 3.2vw;
  transition: color .2s ease;
  width: 100%;
}

@media only screen and (min-width: 769px) {
  .modal-btn a {
    font-size: 1.14583vw;
  }
}

.modal-btn-text {
  padding: 2vw 0;
  position: relative;
  transition: border .5s ease;
}

@media only screen and (min-width: 769px) {
  .modal-btn-text {
    padding: 0.5vw 1vw;
  }
}

.modal-btn-text span {
  left: -1.5em;
  position: relative;
}

.modal-btn-pattern {
  bottom: -10%;
  height: 4px;
  position: absolute;
  transition: transform .2s ease;
  width: 100%;
}

@media only screen and (min-width: 769px) {
  .modal-btn-pattern {
    width: 92%;
  }
}

.modal-btn-pattern-inner-btm {
  background: white;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease;
  width: 100%;
}

.modal-btn-pattern-inner-btm::after {
  background: white;
  content: "";
  display: block;
  height: 24px;
  left: calc(100% - 10px);
  position: absolute;
  top: calc(100% - 22px);
  transform: rotateZ(-45deg);
  transition: background .2s ease;
  width: 2px;
}

.modal-btn-pattern-inner-top {
  background: rgba(255, 255, 255, 0.8);
  bottom: 3px;
  display: block;
  height: 1px;
  position: relative;
  transition: background .2s ease;
  width: calc(100% - 10px);
}

.modal-btn-pattern-inner-top::after {
  background: rgba(255, 255, 255, 0.8);
  content: "";
  display: block;
  height: 16px;
  left: calc(100% - 7px);
  position: absolute;
  top: calc(100% - 15px);
  transform: rotateZ(-45deg);
  transition: background .2s ease;
  width: 1px;
}

.modal-btn:hover a {
  color: #EED998;
}

@media only screen and (min-width: 769px) {
  .modal-btn:hover .modal-btn-pattern {
    transform: translateX(6px);
  }
}

@media only screen and (min-width: 769px) {
  .modal-btn:hover .modal-btn-pattern-inner-btm {
    background: #eed998;
  }
}

@media only screen and (min-width: 769px) {
  .modal-btn:hover .modal-btn-pattern-inner-btm::after {
    background: #eed998;
  }
}

@media only screen and (min-width: 769px) {
  .modal-btn:hover .modal-btn-pattern-inner-top {
    background: rgba(238, 217, 152, 0.8);
  }
}

@media only screen and (min-width: 769px) {
  .modal-btn:hover .modal-btn-pattern-inner-top::after {
    background: rgba(238, 217, 152, 0.8);
  }
}

/****** modal内 ******/
/* イメージスライダー */
.mfp-content .images-slider .slide-list {
	margin-bottom: 7.5vw;
}
@media only screen and (min-width: 769px) {
	.mfp-content .images-slider .slide-list {
		margin-bottom: 2.5vw;
	}
}
.mfp-content .images-slider .slide-list img {
	border: 2px solid #fff;
}
.mfp-content .images-slider .swiper-pagination-bullet {
	background: transparent;
	border: 1px solid #FFF;
	border-radius: 0;
	bottom: 0;
	height: 10px;
	margin: 0 5px;
	opacity: 1;
	transform: rotateZ(45deg);
	width: 10px;
}
@media only screen and (min-width: 769px) {
	.mfp-content .images-slider .swiper-pagination-bullet {
		height: 12px;
		margin: 0 6px;
		width: 12px;
	}
}
.mfp-content .images-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #FFF;
}
/* 動画 */
.mfp-content .movie-player {
  background: #000;
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}
@media only screen and (min-width: 769px) {
	.mfp-content .movie-player::after {
		content: "";
		display: block;
		height: 100%;
		left:  0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 2;
	}
}
/************************************
	State
************************************/
/***** モーダル *****/
.mfp-mask .swiper-container,
.mfp-mask .mfp-inner,
.mfp-mask .mfp-close,
.mfp-mask .mfp-iframe-scaler,
.mfp-mask .mfp-figure {
  opacity: 0;
  transition: opacity .5s ease-in .4s;
}

.is-modal-effect .modal-bg {
  -webkit-animation: mvMask 0.8s steps(16) forwards;
}

.is-modal-effect .swiper-container,
.is-modal-effect .mfp-inner,
.is-modal-effect .mfp-close,
.is-modal-effect .mfp-iframe-scaler,
.is-modal-effect .mfp-figure {
  opacity: 1;
}

.mfp-figure:after {
	background: transparent;
}
.mfp-figure {
	width: 90%;
	margin: 0 auto;
	position: relative;
}

/************************************
	Anim
************************************/
@keyframes mvMask {
  from {
    -webkit-mask-position: 0 0;
    -ms-mask-position: 0 0;
    -moz-mask-position: 0 0;
    -o-mask-position: 0 0;
    mask-position: 0 0;
  }
  to {
    -webkit-mask-position: 100% 0;
    -ms-mask-position: 100% 0;
    -moz-mask-position: 100% 0;
    -o-mask-position: 100% 0;
    mask-position: 100% 0;
  }
}